#v_home_dft_new_component_2713 {z-index: 13; position: absolute; width: 1097px; height: 85px; top: 523px; left: 15px;}
#v_home_dft_new_component_8865 {z-index: 9; position: absolute; width: 315px; height: 116px; top: 698px; left: 285px}
#aboutus_img_1 {z-index: 9; width: 321px; top: 1059px; left: 6px}
#aboutus_img_3 {z-index: 9; width: 246px; top: 393px; left: 248px}
#v_home_dft_new_component_5944 {z-index: 12; width: 1118px; height: 66px; left: 0px; top: 2421px; position: absolute;}
#v_home_dft_new_component_234 {z-index: 12; width: 1126px; height: 55px; left: 2px; top: 669px; position: absolute;}
#v_home_dft_copy_14788789170756502 {z-index: 31; width: 525px; height: 306px; left: 10px; top: 748px; position: absolute;}
#v_home_dft_copy_14788789446581847 {z-index: 8; width: 513px; height: 93px; left: 600px; top: 748px; position: absolute;}
#v_home_dft_copy_1502902269207758 {z-index: 12; width: 1090px; height: 363px; left: 2px; top: 1059px; position: absolute;}
#v_home_dft_new_component_7639 {z-index: 12; width: 410px; height: 100px; left: 0px; top: 2525px;}
#v_home_dft_new_component_4446 {z-index: 12; width: 410px; height: 100px; left: 0px; top: 180px;}
#v_home_dft_copy_15042702018838144 {z-index: 32; width: 518px; height: 493px; left: 10px; top: 1485px; position: absolute;}
#v_home_dft_copy_15053631769912019 {z-index: 32; width: 484px; height: 493px; left: 600px; top: 1485px; position: absolute;}
#v_home_dft_new_component_1667 {z-index: 12; width: 248px; height: 100px; left: 865px; top: -19px; position: absolute;}
